<?PHP

ob_start();

session_start();

include 'connect.php';

if(isset($_SESSION['adminemail']))

{

$user=$_SESSION['adminemail'];



$gtp=mysql_query("select * from admin where username='$user'");

$gtp1=mysql_fetch_array($gtp);



include 'top.php';

?>







			<div class="main-content">

				<div class="main-content-inner">

					<div class="breadcrumbs ace-save-state" id="breadcrumbs">

						<ul class="breadcrumb">

							<li>

								<i class="ace-icon fa fa-home home-icon"></i>

								<a href="#">Home</a>

							</li>

							<li class="active">Department</li>

						</ul><!-- /.breadcrumb -->

					</div>



					<div class="page-content">

			



						<div class="page-header">

                        

<?php



$aca=mysql_query("select * from financial where user='$user' order by ID desc");

$aca1=mysql_fetch_array($aca);



$financial=$aca1['financial'];



?>                        

                        

							<table style="width:100%;">

                        

                        <tr><td style="width:50%;">

                        

							<h1>

								Department

							</h1>

                            

                            </td>

                            

                            <td style="width:50%; text-align:right; padding-right:15px; font-size:15px;">

                            

                            <i class="fa fa-calendar"></i>&nbsp; <?php echo $financial; ?>

                            

                            </td></tr></table>

                            

						</div><!-- /.page-header -->



						<div class="row">

							<div class="col-xs-12">

                            

								<!-- PAGE CONTENT BEGINS -->



<script src="assets/js/jquery-2.1.4.min.js"></script>

<script>

	

jQuery(function($){

		   

	// simple jQuery validation script

	$('#course').submit(function(){

		

		var valid = true;

		var errormsg = 'This field is required!';

		var errorcn = 'error';

		

		$('.' + errorcn, this).remove();			

		

		$('#required', this).each(function(){

			var parent = $(this).parent();

			if( $(this).val() == '' ){

				var msg = $(this).attr('title');

				msg = (msg != '') ? msg : errormsg;

				$('<span style="font-size:13px;color:#FF0000; padding-left:3px;" class="'+ errorcn +'">'+ msg +'</span>')

					.appendTo(parent)

					.fadeIn('fast')

					.click(function(){ $(this).remove(); });

				valid = false;

			};

		});

		

		return valid;

		

		$('input:submit').prop('disabled', true);

		

	});

	

});	



</script>

								

                                

                                

<?php





	if(isset($_POST['submit']))

	{



	$route=$_POST['route'];

	

	$district=$_POST['district'];

	

	$ins=mysql_query("insert into route(route,district) values('$route','$district')");



	if($ins)

	{

		header("location:route.php?s=1");

	}

	else

	{

		header("location:route.php?s=2");

	}



	}



	else

	{



		echo'<center><form action="route.php" method="post" id="course"><table width="60%">



		<tr><td id="page">Route <span class="red">*</span> </td><td>:</td><td> <select name="route"><option value="Route 1">Route 1</option>

		<option value="Route 2">Route 2</option>

		<option value="Route 3">Route 3</option>

		<option value="Route 4">Route 4</option></select></td></tr>

		

		<tr><td id="page">District <span class="red">*</span> </td><td>:</td><td> <select name="district" class="select2">';

		

		$dis=mysql_query("select * from districts where state='32' order by district asc");

		while($dis1=mysql_fetch_array($dis))

		{

		

			$chk=mysql_query("select * from route where district='$dis1[ID]'");

			$chk1=mysql_num_rows($chk);

			

			if($chk1==0)

			{

			echo"<option value='".$dis1['ID']."'>".$dis1['district']."</option>";

			}

		

		}

		

		echo'</select></td></tr>



		<tr><td></td><td></td><td style="padding-top:7px;"><input class="btn btn-sm btn-primary" type="submit" name="submit" value="Save" /></td></tr></table></form></center>';



	}



?>









										<!-- PAGE CONTENT ENDS -->

									</div><!-- /.col -->

								</div><!-- /.row -->

							</div><!-- /.page-content -->

						</div>

					</div><!-- /.main-content -->







<?php

include 'bottom.php';

}

else

{



 header("location:login.php");

}

ob_flush();

?>